SDL_Vulkan_UnloadLibrary(3)

NAME
SDL_Vulkan_UnloadLibrary - Unload the Vulkan library previously loaded by SDL_Vulkan_LoadLibrary ().

HEADER FILE
Defined in SDL3/SDL_vulkan.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_Vulkan_UnloadLibrary(void);

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_Vulkan_LoadLibrary(3)